<script setup lang="ts">
import { useStockStore } from '@/stores/stock'
import { ref } from 'vue'

const stockStore = useStockStore()
</script>

<template>
    <v-dialog v-model:model-value="stockStore.dialogS">
      <v-card class="pa-5" title="Store">

      </v-card>
    </v-dialog>
</template>